Subject: cvsps import failure

From: [email-masked] (Eric S. Raymond)
Date: Sun, 30 Dec 2012 21:28:41 -0500 (EST)

Chris Rorvick <[email-masked]>:
> I tried the new version and found I'm unable to import via pserver:

And now I know why.  One of the cvsps fix patches I merged from Yann
Dirson's collection changed the --root option parsing in an
incompatible way.  As soon as I figure out what it's doing I'll
either revert it or document the new behavior.
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>

The price of liberty is, always has been, and always will be blood.  The person
who is not willing to die for his liberty has already lost it to the first
scoundrel who is willing to risk dying to violate that person's liberty.  Are
you free? 	-- Andrew Ford